.flashmessage {
	position: fixed; 
	bottom: 10px; 
	width: 100%;
}

.flashmessage .alert {
	margin: 0 auto;
	width: 600px;
	border: 0;
	opacity: 0.8;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 5px 10x 0px rgba(0,0,0,0.3);
}